SOLIDWORKS PDM Professional API Help | Send Feedback
Clear Method (IEdmSearch5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearch5 Interface : Clear Method (IEdmSearch5)

Visual Basic
C#
C++/CLI
Resets all search properties to their default values

# Syntax

Visual Basic |
--- | ---
    Sub Clear()

C# |
--- | ---
    void Clear()

C++/CLI |
--- | ---
    void Clear();

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmSearch5 Interface
IEdmSearch5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2